package com.engine.salary.enums;

/**
 * 个税扣缴义务人角色类型
 * <p>Copyright: Copyright (c) 2022</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
public enum SalaryJobFlagEnum {
    normal("normal", "在职"),
    unavailable("unavailable", "非在职");

    private String value;

    private String defaultLabel;

    SalaryJobFlagEnum(String value, String defaultLabel) {
        this.value = value;
        this.defaultLabel = defaultLabel;
    }

    public String getValue() {
        return value;
    }

    public String getDefaultLabel() {
        return defaultLabel;
    }
}
